Jump to content

PKHeX Legacy Discussion


Guest
 Share

Recommended Posts

Gateway recently announced support for the most recent 3DS firmware. So use of PKHeX could soon be available to a lot more people.
You'd still need a 4.5 3DS in order to inject from PKHeX though. Because you'll be screwed to find out that Gateway supports 9.0.2.0 firmware. If you like hacking
Link to comment
Share on other sites

You'd still need a 4.5 3DS in order to inject from PKHeX though. Because you'll be screwed to find out that Gateway supports 9.0.2.0 firmware. If you like hacking

I literally have no idea what you're talking about. Who will be screwed? Did you not read the post? Gateway recently announced support for the most recent 3DS firmware.

Gateway recently announced support for the most recent 3DS firmware.

Why would you need a 4.5 3DS when Gateway supports the latest firmware?

Link to comment
Share on other sites

I literally have no idea what you're talking about. Who will be screwed? Did you not read the post? Gateway recently announced support for the most recent 3DS firmware.

Gateway recently announced support for the most recent 3DS firmware.

Why would you need a 4.5 3DS when Gateway supports the latest firmware?

Because their 9.0/9.2 support isn't going to have any sort of feature besides ROM playing, as it'll be a clone of the Sky3DS cart.

How come there is not an option or something to edit decrypted 3DS saves (.dec) on PKHEX? It would make it a lot easier for more people to do this.

Because no decryption program saves as .dec

Cyber Save Editor saves have no file extension, and PKHeX does not decrypt encrypted save files (as the 3DS AES engine keys and keyscrambler are required).

Link to comment
Share on other sites

Because their 9.0/9.2 support isn't going to have any sort of feature besides ROM playing, as it'll be a clone of the Sky3DS cart.

Because no decryption program saves as .dec

Cyber Save Editor saves have no file extension, and PKHeX does not decrypt encrypted save files (as the 3DS AES engine keys and keyscrambler are required).

Exactly what I was trying to say. Kaphotics

Link to comment
Share on other sites

Because their 9.0/9.2 support isn't going to have any sort of feature besides ROM playing, as it'll be a clone of the Sky3DS cart.

Because no decryption program saves as .dec

Cyber Save Editor saves have no file extension, and PKHeX does not decrypt encrypted save files (as the 3DS AES engine keys and keyscrambler are required).

what "met location" would you use in pkhex if you wanted to gen 10th anniversary party of the decade event pokemon that were distributed in bryant park, New York?

Link to comment
Share on other sites

what "met location" would you use in pkhex if you wanted to gen 10th anniversary party of the decade event pokemon that were distributed in bryant park, New York?

Met locations have to be programmed into the game. "Bryant Park" won't be in the game, I doubt it anyway. "A gift"? "A faraway place"? I don't know, you'd have to ask someone who has one.

Link to comment
Share on other sites

If you want Event data, do the research first.

Here:

http://www.serebii.net/events/

and here:

http://bulbapedia.bulbagarden.net/wiki/Event_Pok%C3%A9mon

(Go to the bottom of Bulbapedia's page there to get the actual listings with data for specific Pokemon)

I did visit the bulbapedia page and serebii before asking here.. In serebii i think it says the met location is bryant park.. In bulbepedia all it says is 10 aniv.

If i should be looking at something else please advise and direct me towards it.

Thanks :)

Link to comment
Share on other sites

Guest
This topic is now closed to further replies.
 Share

×
×
  • Create New...